## libdatapager-perl 0.01

=== debian/changelog ===
libdatapager-perl (0.01-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Mar 2025 14:21:21 +0100

libdatapager-perl (0.01-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format. (Closes: #1007517)

 -- Bastian Germann <bage@debian.org>  Fri, 02 Dec 2022 22:57:14 +0100

libdatapager-perl (0.01-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965637)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 23:53:07 +0100

libdatapager-perl (0.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:12 +0100

libdatapager-perl (0.01-2) unstable; urgency=low

  * fix debian/copyright issue.
  * Standards-Version bumped to 3.8.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 17 Jun 2008 10:57:49 +0400

libdatapager-perl (0.01-1) unstable; urgency=low

  * Initial release, closes: #484060.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 19 May 2008 11:07:51 +0400
