=== debian/control ===
Source: libdatapager-perl
Section: perl
Priority: optional
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: http://search.cpan.org/~vidul/
X-Style: black

Package: libdatapager-perl
Depends:
 ${misc:Depends},
 ${perl:Depends},
Architecture: all
Description: Data::Pager - flexible data pager
 This Perl-class implements the familiar pager where the current
 position is centered.
