=== debian/rules ===
#!/usr/bin/make -f

export PERL_MM_USE_DEFAULT = true

%:
	dh $@ --sourcedirectory=Data-Pager-0.01

override_dh_auto_clean:

execute_before_dh_auto_configure:
	tar xzvf Data-Pager-0.01.tar.gz

execute_before_dh_clean:
	rm -rf Data-Pager-0.01/
