=== debian/watch ===
version=4
http://search.cpan.org/~vidul/ \
	Data-Pager-(\d+(?:\.\d+){1,3})/
