## libdatapager-perl 0.01a

=== debian/changelog ===
libdatapager-perl (0.01a-1) unstable; urgency=medium

  * Maintain package in Perl Group
    Closes: #1113947
  * Create proper download tarball
  * Fix Homepage
  * d/control: Drop field X-Style
  * Update watch file
  * d/copyright: DEP5
  * Fix day-of-week for changelog entry 0.01-1.
  * Set Testsuite header for perl package.

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2025 14:51:27 +0200
