=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: libdatapager-perl
 Section: perl
 Priority: optional
-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
+           Andreas Tille <tille@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.7.2
-Homepage: http://search.cpan.org/~vidul/
-X-Style: black
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatapager-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatapager-perl.git
+Homepage: https://metacpan.org/release/Data-Pager
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdatapager-perl
 Depends:
