=== debian/rules ===
#!/usr/bin/make -f

export PERL_MM_USE_DEFAULT = true

%:
	dh $@
