=== debian/watch ===
version=4
https://metacpan.org/release/Data-Pager   .*/Data-Pager-v?@ANY_VERSION@@ARCHIVE_EXT@$
